
Katello - Feature #3421

API v2: root_controller.rb

10/21/2013 06:16 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert root_controller.rb to API v2

History

#1 - 03/05/2014 02:48 PM - Adam Price

- Category set to API

#2 - 03/11/2014 08:47 PM - Adam Price

- Status changed from New to Closed

#3 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
